//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Create",
        "uuid": "a42f1083-c9ce-4f4e-91a7-c627af89cbf8",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "535e85ce-177b-4464-a846-3d70046da8c5",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "f991226f-5d82-45fb-83b4-267fcd579e5a",
            "version": [0, 0, 1]
        }
    ]
}